#avatar-pos-main-body article ul
{
	margin: 1em 0 1em 25px;
	padding: 0 0 0 5px;
}

#avatar-pos-main-body article strong
{
	font-weight:bold;
}

#avatar-pos-main-body article ul.toc{
	font-family:sans-serif;
	font-size:13.3px;
	color:rgb(37,37,37);
	line-height:1.6;
	direction:ltr;
	background-color:#f9f9f9;
	padding:7px;
	border: 1px solid #aaa;
	display:table;
	list-style-image: none;
    list-style-type: none;
	margin: 20px;
}

.titreActualite
{
	font-size:120%;
}